#sublime-scroll {
    position: fixed;
    overflow: hidden;
    z-index: 9999;
    right: 0;
    opacity: 0;
}
#sublime-scroll #sublime-scroll-iframe {
    position: absolute;
    border: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 10000;
}
#sublime-scroll #sublime-scroll-overlay {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 10001;
}
body.sublime-scroll-window {
    background-color: transparent;
}
body.sublime-scroll-window #content {
    background-color: #f1f1f1;
}
body.sublime-scroll-window #sublime-scroll-bar {
    position: absolute;
    top: 0;
    right: 0;
    width: 980px;
    /*background-color: rgba(255,255,255,0.1);
    opacity: 0.9;*/
    z-index: 99999;
    border-left: 10px solid black;
    border-right: 10px solid black;
    border-top: 10px solid black;
    border-bottom: 10px solid black;
    /*cursor: n-resize;*/
}
body.sublime-scroll-window #sublime-scroll-bar .sublime-scroll-fixed-element {
    position: absolute;
    box-shadow: none;
}